<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/option_width"
    android:layout_height="85dp"
    android:paddingStart="4dp"
    android:paddingEnd="4dp"
    android:paddingTop="8dp"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.appcompat.widget.AppCompatImageButton
        android:id="@+id/option_button"
        android:layout_width="@dimen/option_icon_diam"
        android:layout_height="@dimen/option_icon_diam"
        android:background="?attr/selectableItemBackgroundBorderless"
        android:hapticFeedbackEnabled="true"
        android:layout_centerHorizontal="true"
        tools:src="@drawable/vector_add_photo"
        />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/option_label"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingTop="12dp"
        android:layout_below="@+id/option_button"
        android:layout_centerHorizontal="true"
        tools:text="Brightness" />


</RelativeLayout>